Gilles Dufour Thu, 09/20/2007 - 04:05
User Badges:
  • Cisco Employee,

It isn't EOS yet.

But it is recommended to run a 6.10 instead of 5.0


Gilles.

Actions

This Discussion